{
  "extensions": [
    {
      "extensionId": "redhat.ai-lab",
      "publishDate": "2024-05-07T13:25:00.000Z",
      "title": "Supercharge your apps with Podman AI Lab!",
      "description": "Want to see what AI can do for your app, but not sure where to start?",
      "icon": "data:image/png;base64,[encoded data, 17332 characters]",
      "thumbnail": "data:image/png;base64,[encoded data, 70804 characters]",
      "background": {
        "light": "data:image/png;base64,[encoded data, 735892 characters]",
        "dark": "data:image/png;base64,[encoded data, 332920 characters]"
      }
    }
  ],
  "registries": [
    {
      "id": "registry.redhat.io",
      "name": "Red Hat Authentication",
      "extensionId": "redhat.redhat-authentication",
      "errors": ["is denied", "Please login to the Red Hat Registry"]
    }
  ]
}
